@OCamlStdlibDir@/cryptokit/*dune*
@OCamlStdlibDir@/cryptokit/*opam*
@OCamlStdlibDir@/cryptokit/*.a
@OCamlStdlibDir@/cryptokit/*.cmi
@OCamlStdlibDir@/cryptokit/*.ml*
@OCamlStdlibDir@/cryptokit/*.cmt*
OPT: @OCamlStdlibDir@/cryptokit/*.cmxa
OPT: @OCamlStdlibDir@/cryptokit/*.cmx
